.row {
	display:grid;
	grid-template-columns: repeat(10,1fr);
	
}

.row.gap {
	--gap-size:30px;
	grid-gap:var(--gap-size);
	
}

.row2.gap {
	--gap-size:30px;
	grid-gap:var(--gap-size);
	
}

.row2 {
	display:grid;
	grid-template-columns: repeat(12,1fr);
	
}
row3{
	display: flex;
	flex-wrap: wrap;
  padding: 0 4px;
}


.column {
  flex: 50%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}




.flex-sm-parent { display:flex; }
.flex-sm-child { flex:1 1 auto; }
.flex-sm-none { flex:none; }
.flex-parent { display:flex; }
.flex-child { flex:1 1 auto; }
.flex-none { flex:none; }
.flex-align-center { align-items:center; }
.flex-align-bottom { align-items:bottom; }
.flex-align-baseline { align-items:baseline; }
.flex-justify-center { justify-content:center;margin: 0 auto; }
.flex-vertical { flex-direction:column; }



.col-sm-1 { grid-column:span 1; }
.col-sm-2 { grid-column:span 2; }
.col-sm-3 { grid-column:span 3; }
.col-sm-4 { grid-column:span 4; }
.col-sm-5 { grid-column:span 5; }
.col-sm-6 { grid-column:span 6; }
.col-sm-7 { grid-column:span 7; }
.col-sm-8 { grid-column:span 8; }
.col-sm-9 { grid-column:span 9; }
.col-sm-10 { grid-column:span 10; }
.col-sm-11 { grid-column:span 11; }
.col-sm-12 { grid-column:span 12; }


.display-sm-block { display:block }


@media (min-width:500px) {

	.display-md-block { display:block }
	.flex-md-parent { display:flex; }
	.flex-md-child { flex:1 1 auto; }
	.flex-md-none { flex:none; }

	.col-md-1 { grid-column:span 1; }
	.col-md-2 { grid-column:span 2; }
	.col-md-3 { grid-column:span 3; }
	.col-md-4 { grid-column:span 4; }
	.col-md-5 { grid-column:span 5; }
	.col-md-6 { grid-column:span 6; }
	.col-md-7 { grid-column:span 7; }
	.col-md-8 { grid-column:span 8; }
	.col-md-9 { grid-column:span 9; }
	.col-md-10 { grid-column:span 10; }
	.col-md-11 { grid-column:span 11; }
	.col-md-12 { grid-column:span 12; }
}
@media (min-width:900px) {

	.display-lg-block { display:block }
	.flex-lg-parent { display:flex; }
	.flex-lg-child { flex:1 1 auto; }
	.flex-lg-none { flex:none; }

	.col-lg-1 { grid-column:span 1; }
	.col-lg-2 { grid-column:span 2; }
	.col-lg-3 { grid-column:span 3; }
	.col-lg-4 { grid-column:span 4; }
	.col-lg-5 { grid-column:span 5; }
	.col-lg-6 { grid-column:span 6; }
	.col-lg-7 { grid-column:span 7; }
	.col-lg-8 { grid-column:span 8; }
	.col-lg-9 { grid-column:span 9; }
	.col-lg-10 { grid-column:span 10; }
	.col-lg-11 { grid-column:span 11; }
	.col-lg-12 { grid-column:span 12; }
}
@media (min-width:1200px) {

	.display-xl-block { display:block }
	.flex-xl-parent { display:flex; }
	.flex-xl-child { flex:1 1 auto; }
	.flex-xl-none { flex:none; }

	.col-xl-1 { grid-column:span 1; }
	.col-xl-2 { grid-column:span 2; }
	.col-xl-3 { grid-column:span 3; }
	.col-xl-4 { grid-column:span 4; }
	.col-xl-5 { grid-column:span 5; }
	.col-xl-6 { grid-column:span 6; }
	.col-xl-7 { grid-column:span 7; }
	.col-xl-8 { grid-column:span 8; }
	.col-xl-9 { grid-column:span 9; }
	.col-xl-10 { grid-column:span 10; }
	.col-xl-11 { grid-column:span 11; }
	.col-xl-12 { grid-column:span 12; }
}



@media (min-width: 320px) and (max-width: 480px) {

.col-sm-12{
	margin: 0 auto;
}
  
}
